cjk
cjk

Hello,

I've recently started to experiment with installing October from GitHub. The composer.json contains a strange, undocumented artisan command, and I cannot figure out what it is/why it causes errors like this:

Script php artisan october:version handling the post-update-cmd event returned with error code 1

Any suggestions, please?

LukeTowers
LukeTowers

It's a very recent addition to the core, see https://github.com/octobercms/october/pull/5087. Shouldn't be failing as long as you have that code present.

cjk
cjk

Great, thanks for pointing me to that thread!

1-3 of 3